{
	// https://nuxt.com/docs/guide/concepts/typescript
	"extends": "./.nuxt/tsconfig.json",
	"compilerOptions": {
		"allowJs": true,
		"noImplicitAny": false,
		"noImplicitThis": false,
		"verbatimModuleSyntax": false
		//		"paths": {
		//			"@dbconfig": ["./lib/dbconfig.ts"],
		//			"@functions": ["./lib/functions.ts"]
		//		}
	}
}
